<?xml version="1.0" encoding="utf-8"?>
<component size="191,290">
  <controller name="state" exported="true" pages="0,normal,1,add" selected="0"/>
  <displayList>
    <image id="n8_d6ui" name="n8" src="irh9g" fileName="img/3DAYS_prs_004.png" pkg="k972hayz" xy="43,60"/>
    <text id="n1_q6oz" name="lab_num" xy="76,137" size="39,79" fontSize="60" color="#ffffff" align="center" strokeColor="#6b4011" strokeSize="4" text="2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n3_irh9" name="n3" xy="-38,50" size="52,129" fontSize="100" color="#ffffff" text="+">
      <gearDisplay controller="state" pages="1"/>
    </text>
  </displayList>
</component>